<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="7c5ca8cac4293cb7" weblate-flags="no-wrap">
        <source>[[!meta title="Error Reading Data from Tails USB Stick"]]
</source>
        <target state="translated">[[!meta title="Erro ao ler dados do pendrive USB com Tails"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b196c8065ee54df6">
        <source>This page applies in 2 situations:</source>
        <target state="translated">Esta página se aplica em 2 situações:</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="eef73fdd66498fd5">
        <source>If you get the following error message when starting Tails:</source>
        <target state="needs-translation">- Se você receber a seguinte mensagem de erro ao iniciar o Tails:</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: Se você receber a seguinte mensagem de erro ao iniciar o Tails:</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9d4055d1f217ec7b" weblate-flags="no-wrap">
        <source>      Error reading data from your Tails USB stick.
      Please go to https://tails.net/ioerror for troubleshooting.
</source>
        <target state="translated">      Error reading data from your Tails USB stick.
      Please go to https://tails.net/ioerror for troubleshooting.
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1bd5157501146993">
        <source>If you get the following notification while using Tails:</source>
        <target state="needs-translation">- Se você receber a seguinte notificação durante o uso do Tails:</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: Se você receber a seguinte notificação ao usar o Tails:</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2df83276715b2d05" weblate-flags="no-wrap">
        <source>      Error Reading Data from Tails USB Stick
</source>
        <target state="translated">      Erro ao ler dados do pendrive USB com Tails
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="716c145d959a8c9d" weblate-flags="no-wrap">
        <source>      The hardware of your USB stick is probably failing.
</source>
        <target state="translated">      O hardware do seu pendrive provavelmente está falhando.
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7700cbada9410fa1" weblate-flags="no-wrap">
        <source>      We recommend that you reinstall Tails on a different USB stick
      and recover the data from your Persistent Storage as soon as possible.
</source>
        <target state="translated">      Recomendamos que você instale o Tails em um pendrive diferente
      e recupere os dados do seu Armazenamento Persistente o mais rápido possível.
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8d32838f1043d140">
        <source>These alerts are displayed when Tails detects a problem reading or writing to your USB stick. Most likely, these alerts mean that the hardware of your USB stick is failing and might completely break soon.</source>
        <target state="translated">Esses alertas são exibidos quando o Tails detecta um problema ao ler ou gravar no seu pendrive USB. Muito provavelmente, esses alertas significam que o hardware do seu pendrive USB está falhando e pode quebrar completamente em breve.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="d692d9933cc4e40c">
        <source>You should stop using this USB stick for Tails and install a new one.</source>
        <target state="translated">Você deve parar de usar este pendrive USB para Tails e instalar um novo.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c6e104f4498fa046">
        <source>If you don't have a Persistent Storage on this USB stick, we recommend that you [[reinstall Tails|install]] on a new USB stick.</source>
        <target state="translated">Se você não tiver um Armazenamento Persistente neste pendrive USB, recomendamos que você [[reinstale o Tails|install]] em um novo pendrive USB.</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="8c67197253460298">
        <source>If you have a Persistent Storage on this USB stick, we recommend that you stop using this Tails immediately, reinstall Tails on a new USB stick, and recover the data from your Persistent Storage as soon as possible.</source>
        <target state="translated">Se você tiver um Armazenamento Persistente neste pendrive USB, recomendamos que você pare de usar este Tails imediatamente, reinstale o Tails em um novo pendrive USB, e recupere os dados do seu Armazenamento Persistente o mais rápido possível.</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3e8896b341fc385e" weblate-flags="no-wrap">
        <source>  To do so, follow our instructions on [[recovering the Persistent Storage from
  a broken Tails|doc/persistent_storage/recover]].
</source>
        <target state="translated">  Para fazer isso, siga nossas instruções sobre [[como recuperar o Armazenamento Persistente de
  um Tails quebrado | doc/persistent_storage/recover]].
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
